.navbar{overflow:hidden;background-color:#000000;}
.navbar a{float:left;font-size:14px;color:white;text-align:center;text-decoration:none;font-family:Raleway;font-weight:normal;padding-left:0px;}
.subnav{float:left;overflow:hidden;}
.subnav .subnavbtn{font-size:14px;border:none;outline:none;color:#FFFFFF;padding:6px 10px;background-color:#000000;font-family:Raleway;font-weight:normal;margin:0;cursor:pointer;}
.navbar a:hover, .subnav:hover .subnavbtn {background-color:#000000;}
.subnav-content{display:none;position:absolute;left:0;background-color:#000000;width:100%;height:70px;z-index:5;align:center;text-align:center;padding:12px 5px 10px 5px;overflow-y:auto;font-family:Roboto;font-size:11px;color:#FFFFFF;border-bottom:1px solid #333333;border-top:1px solid #333333;}
.subnav-content a{float:left;color:#FFFFFF;text-decoration:none;font-size:11px;width:165px;overflow:hidden;transition:transform .1s ease;}
.subnav-content a:hover{background-color:#000000;text-decoration:none;color:#FF0000;transform:scale(1.13);}
.subnav:hover .subnav-content {display:block;}
.divF{display:inline-block;margin-left:auto;margin-right:auto;}
.imgF{width:70px;height:70px;vertical-align:middle;}
.linF{width:80px;vertical-align:middle;display:inline-block;}
.linF a{text-decoration:none;width:80px;vertical-align:middle;display:inline-block;background-color:#FFFFFF;color:#000000;}
.linF a:hover{text-decoration:none;width:80px;vertical-align:middle;display:inline-block;background-color:#FFFFFF;color:#E1C577;}
.linW{display:inline-block;font-family:Raleway;font-weight:normal;font-size:10px;}
.linW a{text-decoration:none;display:inline-block;color:#FFFFFF;}
.linW a:hover{text-decoration:none;display:inline-block;color:#E1C577;}
.linWr{text-decoration:underline;display:inline-block;font-family:Raleway;color:#FFFFFF;font-weight:normal;font-size:10px;}
.linWr a{text-decoration:underline;display:inline-block;color:#FFFFFF;}
.linWr a:hover{text-decoration:underline;display:inline-block;color:#E1C577;}